
@media only screen and (min-width:1200px) and (max-width:1399px){
    .top-sec .head-para h1{
        font-size: 38px;
    }
    .hero-panel .stat-num{
        font-size: 27px;
    }
    .second-sec-head h2{
        font-size: 35px;
    }
    .ind-header h4 {
        font-size: 17px;
    }
    .industry-sol-card{
        min-height: 29rem;
    }
    .testi-card{
        min-height: 18rem;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        min-height: 5rem;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        min-height: 5rem;
    }
    .kolkata-third .why-lhs-card{
        min-height: 20rem;
    }
    .nagpur-third-sec .why-lhs-card{
        min-height: 20rem;
    }
    .nagpur-fourth .industry-sol-card{
        min-height: 32rem;
    }
    .delhi-third-sec .why-lhs-card{
        min-height: 20rem;
    }
    .ncr-fourth .industry-sol-card{
        min-height: 29rem;
    }
    .raipur-third-sec .why-lhs-card{
        min-height: 20rem;
    }
    .raipur-fourth .industry-sol-card{
        min-height: 31rem;
    }
    .product-card{
        min-height: 20rem;
    }
    .hyderabad-third .why-lhs-card {
        min-height: 22rem;
    }
    .hyderabad-fourth .industry-sol-card{
        min-height: 34rem;
    }
    .chennai-third .why-lhs-card{
        min-height: 20rem;
    }
    .chennai-fourth .industry-sol-card{
        min-height: 30rem;
    }
    .punjab-fourth .industry-sol-card{
        min-height: 31rem;
    }
    .punjab-testi .testi-card{
        min-height: 18rem;
    }
    .punjab-third .why-lhs-card{
        min-height: 20rem;
    }
    .mumbai-testi .testi-card{
        min-height: 20rem;
    }

}

@media only screen and (min-width:1120px) and (max-width:1199px){
    .sec-padd-location{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .top-sec {
        margin-top: 5rem;
        padding: 50px 5% 50px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .top-sec .head-para h1 {
        font-size: 28px;
    }
    .top-sec .head-para p{
        padding-right: 0px;
        font-size: 16px;
    }
    .top-butn .talk-light{
        margin-left: 0px;
        text-align: center;
        margin-top: 12px;
    }
    /* .top-butn{
        display: grid;
    } */
    .top-sec .hero-panel{
        padding: 24px;
        margin-top: 20px;
    }
    .hero-panel h3{
        font-size: 18px;
        text-align: center;
    }
    .hero-panel .stat-num{
        font-size: 20px;
    }
    .hero-panel .stat-item{
        padding: 10px;
    }
    .second-sec-head h2{
        font-size: 25px;
    }
    .second-sec-head p{
        font-size: 16px;
    }
    .city-tabs{
        margin: 25px 0;
    }
    .city-content h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }
    .tagline-wrapper1 {
        gap: 10px 10px;
    }
    .city-stats-card{
        padding: 20px;
        margin-top: 1.5rem;
    }
    .city-stats-card h4 {
        font-size: 18px;
    }
    .stat-block-num h5{
        font-size: 16px;
    }
    .why-lhs-card .feature-subheading h3{
        font-size: 18px;
    }
    .third-sec .why-lhs-card{
        margin-bottom: 15px;
        min-height: 21rem;
    }
    .industry-sol-card{
        margin-bottom: 15px;
        min-height: 33rem;
    }
    .module-box p{
        font-size: 15px;
    }
    .erp-card p{
        font-size: 15px;
    }
    .product-card{
        padding: 20px 18px;
        margin-bottom: 15px;
        min-height: 18rem;
    }
    .product-card h4{
        font-size: 20px;
    }
    .testi-card{
        padding: 20px 20px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .faq-sec .second-col{
        margin-top: 0rem;
    }
    .faq-accordion{
        margin-bottom: 15px;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        line-height: 1.5;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        line-height: 1.5;
    }
    .last-sec{
        background-size: cover;
        background-repeat: no-repeat;
    }
    .kolkata-third .why-lhs-card{
        min-height: 22rem;
    }
    .kolkata-fourth .industry-sol-card{
        min-height: 33rem;
    }
    .nagpur-third-sec .why-lhs-card{
        min-height: 22rem;
    }
    .nagpur-fourth .industry-sol-card{
        min-height: 37rem;
    }
    .ncr-fourth .industry-sol-card{
        min-height: 36rem;
    }
    .raipur-third-sec .why-lhs-card{
        min-height: 22rem;
    }
    .raipur-fourth .industry-sol-card {
        min-height: 37rem;
    }
    .hyderabad-third .why-lhs-card{
        min-height: 23rem;
    }
    .hyderabad-fourth .industry-sol-card{
        min-height: 39rem;
    }
    .chennai-third .why-lhs-card{
        min-height: 22rem;
    }
    .chennai-fourth .industry-sol-card{
        min-height: 39rem;
    }
    .chennai-testi .testi-card{
        min-height: 20rem;
    }
    .punjab-fourth .industry-sol-card{
        min-height: 37rem;
    }
    .punjab-testi .testi-card{
        min-height: 20rem;
    }
    .mumbai-testi .testi-card{
        min-height: 22rem;
    }
}

@media only screen and (min-width:1024px) and (max-width:1119px){
    .sec-padd-location{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .top-sec {
        margin-top: 5rem;
        padding: 50px 5% 50px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .top-sec .head-para h1 {
        font-size: 28px;
    }
    .top-sec .head-para p{
        padding-right: 0px;
        font-size: 16px;
    }
    .top-butn .talk-light{
        margin-left: 0px;
        text-align: center;
        margin-top: 12px;
    }
    /* .top-butn{
        display: grid;
    } */
    .top-sec .hero-panel{
        padding: 24px;
        margin-top: 20px;
    }
    .hero-panel h3{
        font-size: 18px;
        text-align: center;
    }
    .hero-panel .stat-num{
        font-size: 20px;
    }
    .hero-panel .stat-item{
        padding: 10px;
    }
    .second-sec-head h2{
        font-size: 25px;
    }
    .second-sec-head p{
        font-size: 16px;
    }
    .city-tabs{
        margin: 25px 0;
    }
    .city-content h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }
    .tagline-wrapper1 {
        gap: 10px 10px;
    }
    .city-stats-card{
        padding: 20px;
        margin-top: 1.5rem;
    }
    .city-stats-card h4 {
        font-size: 18px;
    }
    .stat-block-num h5{
        font-size: 16px;
    }
    .why-lhs-card .feature-subheading h3{
        font-size: 18px;
    }
    .third-sec .why-lhs-card{
        margin-bottom: 15px;
        min-height: 21rem;
    }
    .industry-sol-card{
        margin-bottom: 15px;
        min-height: 33rem;
    }
    .module-box p{
        font-size: 15px;
    }
    .erp-card p{
        font-size: 15px;
    }
    .product-card{
        padding: 20px 18px;
        margin-bottom: 15px;
        min-height: 18rem;
    }
    .product-card h4{
        font-size: 20px;
    }
    .testi-card{
        padding: 20px 20px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .faq-sec .second-col{
        margin-top: 0rem;
    }
    .faq-accordion{
        margin-bottom: 15px;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        line-height: 1.5;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        line-height: 1.5;
    }
    .last-sec{
        background-size: cover;
        background-repeat: no-repeat;
    }
    .kolkata-third .why-lhs-card{
        min-height: 22rem;
    }
    .kolkata-fourth .industry-sol-card{
        min-height: 33rem;
    }
    .nagpur-third-sec .why-lhs-card{
        min-height: 22rem;
    }
    .nagpur-fourth .industry-sol-card{
        min-height: 37rem;
    }
    .ncr-fourth .industry-sol-card{
        min-height: 36rem;
    }
    .raipur-third-sec .why-lhs-card{
        min-height: 22rem;
    }
    .raipur-fourth .industry-sol-card {
        min-height: 37rem;
    }
    .hyderabad-third .why-lhs-card{
        min-height: 23rem;
    }
    .hyderabad-fourth .industry-sol-card{
        min-height: 39rem;
    }
    .chennai-third .why-lhs-card{
        min-height: 22rem;
    }
    .chennai-fourth .industry-sol-card{
        min-height: 39rem;
    }
    .chennai-testi .testi-card{
        min-height: 20rem;
    }
    .punjab-fourth .industry-sol-card{
        min-height: 37rem;
    }
    .punjab-testi .testi-card{
        min-height: 20rem;
    }
    .mumbai-testi .testi-card{
        min-height: 22rem;
    }
    .kolkata-testi .testi-card{
        min-height: 19rem;
    }
    .hyderabad-testi .testi-card{
        min-height: 19rem;
    }
    .nagpur-testi .testi-card{
        min-height: 19rem;
    }
}

@media only screen and (min-width:901px) and (max-width:1023px){
    .sec-padd-location{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .top-sec {
        margin-top: 5rem;
        padding: 50px 5% 50px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .top-sec .head-para h1 {
        font-size: 28px;
    }
    .top-sec .head-para p{
        padding-right: 0px;
        font-size: 16px;
    }
    .top-butn .talk-light{
        margin-left: 0px;
        text-align: center;
        margin-top: 12px;
    }
    .top-butn{
        display: grid;
    }
    .top-sec .hero-panel{
        padding: 24px;
        margin-top: 20px;
    }
    .hero-panel h3{
        font-size: 18px;
        text-align: center;
    }
    .hero-panel .stat-num{
        font-size: 20px;
    }
    .hero-panel .stat-item{
        padding: 10px;
    }
    .second-sec-head h2{
        font-size: 25px;
    }
    .second-sec-head p{
        font-size: 16px;
    }
    br{
        display: none;
    }
    .city-tabs{
        margin: 25px 0;
    }
    .city-content h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }
    .tagline-wrapper1 {
        gap: 10px 10px;
    }
    .city-stats-card{
        padding: 20px;
        margin-top: 1.5rem;
    }
    .city-stats-card h4 {
        font-size: 18px;
    }
    .stat-block-num h5{
        font-size: 16px;
    }
    .why-lhs-card .feature-subheading h3{
        font-size: 18px;
    }
    .third-sec .mt-4{
        margin-top: 0rem !important;
    }
    .third-sec .why-lhs-card{
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .fourth-sec .ind-second-col{
        margin-top: 0rem;
    }
    .industry-sol-card{
        margin-bottom: 15px;
    }
    .erp-card p{
        font-size: 15px;
    }
    .product-card{
        padding: 20px 18px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .product-card h4{
        font-size: 20px;
    }
    .sixth-sec .sixth-sec-row .second-col{
        margin-top: 0rem;
    }
    .testi-card{
        padding: 20px 20px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .faq-sec .second-col{
        margin-top: 0rem;
    }
    .faq-accordion{
        margin-bottom: 15px;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        line-height: 1.5;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        line-height: 1.5;
    }
    .last-sec{
        background-size: cover;
        background-repeat: no-repeat;
    }
    .kolkata-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .raipur-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .mumbai-testi .testi-card{
        min-height: 0rem;
    }
}

@media only screen and (min-width:768px) and (max-width:900px){
    .sec-padd-location{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .top-sec {
        margin-top: 5rem;
        padding: 50px 5% 50px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .top-sec .head-para h1 {
        font-size: 28px;
    }
    .top-sec .head-para p{
        padding-right: 0px;
        font-size: 16px;
    }
    .top-butn .talk-light{
        margin-left: 0px;
        text-align: center;
        margin-top: 12px;
    }
    .top-butn{
        display: grid;
    }
    .top-sec .hero-panel{
        padding: 24px;
        margin-top: 20px;
    }
    .hero-panel h3{
        font-size: 18px;
        text-align: center;
    }
    .hero-panel .stat-num{
        font-size: 20px;
    }
    .hero-panel .stat-item{
        padding: 10px;
    }
    .second-sec-head h2{
        font-size: 25px;
    }
    .second-sec-head p{
        font-size: 16px;
    }
    br{
        display: none;
    }
    .city-tabs{
        margin: 25px 0;
    }
    .city-content h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }
    .tagline-wrapper1 {
        gap: 10px 10px;
    }
    .city-stats-card{
        padding: 20px;
        margin-top: 1.5rem;
    }
    .city-stats-card h4 {
        font-size: 18px;
    }
    .stat-block-num h5{
        font-size: 16px;
    }
    .why-lhs-card .feature-subheading h3{
        font-size: 18px;
    }
    .third-sec .mt-4{
        margin-top: 0rem !important;
    }
    .third-sec .why-lhs-card{
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .fourth-sec .ind-second-col{
        margin-top: 0rem;
    }
    .industry-sol-card{
        margin-bottom: 15px;
    }
    .erp-card p{
        font-size: 15px;
    }
    .product-card{
        padding: 20px 18px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .product-card h4{
        font-size: 20px;
    }
    .sixth-sec .sixth-sec-row .second-col{
        margin-top: 0rem;
    }
    .testi-card{
        padding: 20px 20px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .faq-sec .second-col{
        margin-top: 0rem;
    }
    .faq-accordion{
        margin-bottom: 15px;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        line-height: 1.5;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        line-height: 1.5;
    }
    .last-sec{
        background-size: cover;
        background-repeat: no-repeat;
    }
    .kolkata-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .raipur-fourth .industry-sol-card{
        min-height: 0rem;
    }
     .chennai-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .mumbai-testi .testi-card{
        min-height: 0rem;
    }
}

@media only screen and (min-width:576px) and (max-width:767px){
    .sec-padd-location{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .top-sec {
        margin-top: 5rem;
        padding: 50px 5% 50px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .top-sec .head-para h1 {
        font-size: 28px;
    }
    .top-sec .head-para p{
        padding-right: 0px;
        font-size: 16px;
    }
    .top-butn .talk-light{
        margin-left: 0px;
        text-align: center;
        margin-top: 12px;
    }
    .top-butn{
        display: grid;
    }
    .top-sec .hero-panel{
        padding: 24px;
        margin-top: 20px;
    }
    .hero-panel h3{
        font-size: 18px;
        text-align: center;
    }
    .hero-panel .stat-num{
        font-size: 20px;
    }
    .hero-panel .stat-item{
        padding: 10px;
    }
    .second-sec-head h2{
        font-size: 25px;
    }
    .second-sec-head p{
        font-size: 16px;
    }
    br{
        display: none;
    }
    .city-tabs{
        margin: 25px 0;
    }
    .city-content h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }
    .tagline-wrapper1 {
        gap: 10px 10px;
    }
    .city-stats-card{
        padding: 20px;
        margin-top: 1.5rem;
    }
    .city-stats-card h4 {
        font-size: 18px;
    }
    .stat-block-num h5{
        font-size: 16px;
    }
    .why-lhs-card .feature-subheading h3{
        font-size: 18px;
    }
    .third-sec .mt-4{
        margin-top: 0rem !important;
    }
    .third-sec .why-lhs-card{
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .fourth-sec .ind-second-col{
        margin-top: 0rem;
    }
    .industry-sol-card{
        margin-bottom: 15px;
    }
    .erp-card p{
        font-size: 15px;
    }
    .product-card{
        padding: 20px 18px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .product-card h4{
        font-size: 20px;
    }
    .sixth-sec .sixth-sec-row .second-col{
        margin-top: 0rem;
    }
    .testi-card{
        padding: 20px 20px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .faq-sec .second-col{
        margin-top: 0rem;
    }
    .faq-accordion{
        margin-bottom: 15px;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        line-height: 1.5;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        line-height: 1.5;
    }
    .last-sec{
        background-size: cover;
        background-repeat: no-repeat;
    }
    .kolkata-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .raipur-fourth .industry-sol-card{
        min-height: 0rem;
    }
     .chennai-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .mumbai-testi .testi-card{
        min-height: 0rem;
    }
}


@media only screen and (min-width:420px) and (max-width:575px){
    .sec-padd-location{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .top-sec {
        margin-top: 5rem;
        padding: 50px 5% 50px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .top-sec .head-para h1 {
        font-size: 28px;
    }
    .top-sec .head-para p{
        padding-right: 0px;
        font-size: 16px;
    }
    .top-butn .talk-light{
        margin-left: 0px;
        text-align: center;
        margin-top: 12px;
    }
    .top-butn{
        display: grid;
    }
    .top-sec .hero-panel{
        padding: 24px;
        margin-top: 20px;
    }
    .hero-panel h3{
        font-size: 18px;
        text-align: center;
    }
    .hero-panel .stat-num{
        font-size: 20px;
    }
    .hero-panel .stat-item{
        padding: 10px;
    }
    .second-sec-head h2{
        font-size: 25px;
    }
    .second-sec-head p{
        font-size: 16px;
    }
    br{
        display: none;
    }
    .city-tabs{
        margin: 25px 0;
    }
    .city-content h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }
    .tagline-wrapper1 {
        gap: 10px 10px;
    }
    .city-stats-card{
        padding: 20px;
        margin-top: 1.5rem;
    }
    .city-stats-card h4 {
        font-size: 18px;
    }
    .stat-block-num h5{
        font-size: 16px;
    }
    .why-lhs-card .feature-subheading h3{
        font-size: 18px;
    }
    .third-sec .mt-4{
        margin-top: 0rem !important;
    }
    .third-sec .why-lhs-card{
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .fourth-sec .ind-second-col{
        margin-top: 0rem;
    }
    .industry-sol-card{
        margin-bottom: 15px;
    }
    .erp-card p{
        font-size: 15px;
    }
    .product-card{
        padding: 20px 18px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .product-card h4{
        font-size: 20px;
    }
    .sixth-sec .sixth-sec-row .second-col{
        margin-top: 0rem;
    }
    .testi-card{
        padding: 20px 20px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .faq-sec .second-col{
        margin-top: 0rem;
    }
    .faq-accordion{
        margin-bottom: 15px;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        line-height: 1.5;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        line-height: 1.5;
    }
    .last-sec{
        background-size: cover;
        background-repeat: no-repeat;
    }
    .kolkata-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .raipur-fourth .industry-sol-card{
        min-height: 0rem;
    }
     .chennai-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .mumbai-testi .testi-card{
        min-height: 0rem;
    }
}


@media only screen and (min-width:100px) and (max-width:419px){
    .sec-padd-location{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .top-sec {
        margin-top: 5rem;
        padding: 50px 5% 50px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .top-sec .head-para h1 {
        font-size: 28px;
    }
    .top-sec .head-para p{
        padding-right: 0px;
        font-size: 16px;
    }
    .top-butn .talk-light{
        margin-left: 0px;
        text-align: center;
        margin-top: 12px;
    }
    .top-butn{
        display: grid;
    }
    .top-sec .hero-panel{
        padding: 24px;
        margin-top: 20px;
    }
    .hero-panel h3{
        font-size: 18px;
        text-align: center;
    }
    .hero-panel .stat-num{
        font-size: 20px;
    }
    .hero-panel .stat-item{
        padding: 10px;
    }
    .second-sec-head h2{
        font-size: 25px;
    }
    .second-sec-head p{
        font-size: 16px;
    }
    br{
        display: none;
    }
    .city-tabs{
        margin: 25px 0;
    }
    .city-content h2{
        font-size: 22px;
    }
    p{
        font-size: 15px;
    }
    .tagline-wrapper1 {
        gap: 10px 10px;
    }
    .city-stats-card{
        padding: 20px;
        margin-top: 1.5rem;
    }
    .city-stats-card h4 {
        font-size: 18px;
    }
    .stat-block-num h5{
        font-size: 16px;
    }
    .why-lhs-card .feature-subheading h3{
        font-size: 18px;
    }
    .third-sec .mt-4{
        margin-top: 0rem !important;
    }
    .third-sec .why-lhs-card{
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .fourth-sec .ind-second-col{
        margin-top: 0rem;
    }
    .industry-sol-card{
        margin-bottom: 15px;
    }
    .erp-card p{
        font-size: 15px;
    }
    .product-card{
        padding: 20px 18px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .product-card h4{
        font-size: 20px;
    }
    .sixth-sec .sixth-sec-row .second-col{
        margin-top: 0rem;
    }
    .testi-card{
        padding: 20px 20px;
        margin-bottom: 15px;
        min-height: 0rem;
    }
    .faq-sec .second-col{
        margin-top: 0rem;
    }
    .faq-accordion{
        margin-bottom: 15px;
    }
    .faq-sec .accordion-item:last-of-type .accordion-button.collapsed{
        line-height: 1.5;
    }
    .faq-sec .faq-accordion .accordion-button:not(.collapsed){
        line-height: 1.5;
    }
    .last-sec{
        background-size: cover;
        background-repeat: no-repeat;
    }
    .kolkata-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .raipur-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .chennai-fourth .industry-sol-card{
        min-height: 0rem;
    }
    .mumbai-testi .testi-card{
        min-height: 0rem;
    }


}